\subsection{Common strategies}\label{sec:roadmap-common_strategies}



There is unanimity that a global 3G network is best for the science and optimal to leverage investments around the world in GW science. It is also recognized that close coordination of the planning is needed to best realize our goal. 

However, the determination of the roadmap toward the realization of a global network of 3G GW observatories must be based on the current status of the efforts. We have the ET project which has been funded over the last 10 years and has a well-explored conceptual design. We have CE which is has several years of conceptual design but is just getting started in a more substantive study of science goals and technology solutions. We also have a community consensus that a third detector, placed to optimize the science, is needed, but without a specific concept behind it. \\

\noindent There are many advantages to an approach with identical detectors with a coordinated timeline, e.g.,
\begin{itemize}
	\item Minimization of the human and conceptual efforts and of the global costs
	\item Unified research and development effort
	\item Single design
	\item Single global management for design/operations
	\item Best assurance of optimization of science
\end{itemize} 

\noindent Advantages to uncoupled efforts can also be found:
\begin{itemize}
	\item Time efficient: each project can optimally benefit of the continental opportunities.
	\item Better matching with the continental/regional constraints.
	\item Possibly easier to be initially funded.
\end{itemize} 

\noindent Our challenge is to find the best path from the current uneven level of development of the three concepts to a complete and synergistic network in the 2030s. Factors which we need to consider are
\begin{itemize}
	\item The readiness of observatory concepts and their documentation.
	\item The differences in the observatory concepts: scientific goals (e.g., one-location polarization measurement) and implementation (e.g., surface or underground).
	\item The timelines of funding (study and full) in various continents.
	\item The variety of development paths in various continents.
\end{itemize} 

\noindent In the near term, it appears best to pursue the following approach:
\begin{enumerate}
\item Push the ET project through its next steps
\begin{itemize}
	\item The roadmap of the ET project has a well-prescribed path because of the 
		complex European environment.
	\item The current ET design is solid enough to be submitted to the ESFRI roadmap.
	\item The triangular ET geometry will be proposed, as it seems to guarantee the best science exploitation for a network composed of a single 3G detector and few 2.5 detectors~\cite{Hall:2019}; this could be an optimal choice if the 3G observatories (ET, CE, third 3G detector) will be realized at different  times
\end{itemize}
\item Push the development of the CE concept
\begin{itemize}
	\item Present the Science Case and a sketch of observatory and instrument configurations to the Astro 2020 Decadal study
	\item Complete the current NSF-funded study of 3G detectors
	\item Form a conceptual design which assumes multiple 3G detectors, and considers network performance of several global design solutions including the baseline ET concept, and looks at one- and two-detector CE implementations
	\item Define a roadmap for CE responding to US and other countries' needs and constraints
	\item Seek  opportunities for adequate peer review (e.g., at the Mid-Decadal review)
	\item Pursue funding sources for CE funding in parallel with the above activities. 
\end{itemize}
\item Plan for a tightly-coupled unified coordination and governance of the global network
\begin{itemize}
	\item Start with the establishment of a Coordinating Organization now
	\item Have all development globally draw from common studies of the science that can be achieved with a 3G network, and from studies of network configurations and capabilities, to guide each of the projects toward the best use of the available global resources
	\item Define and jointly develop common enabling technologies
	\item Adapt, as possible, the design options to optimize for the science and the use of global human and financial resources
	\item Push toward to a common governance, as the projects become more advanced.
\end{itemize}
\end{enumerate}






